Subject: Trainer Candidate - Tarun Chandwani
From: Tarun Chandwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 12:41:25 -0400

| | Tech Support Test

Name | Tarun Chandwani
E-mail | [email-masked]
Phone Number | (9111) 9650918570
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Progressa | Assistant Manager | 08/01/2019 | 3900 CAD
Previous Employer 1 | TSYS | Associate Manager | 14/04/2017 | 3000 CAD
Previous Employer 2 | Teleperformance | Supervisor | 15/08/2015 | 2000 CAD

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

Training with the new hires of the project.
Training the team with quality feedback.
Training the team with the new updates.
Training the team with the SOP.
Training the team with the client's feedback.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | the most difficult situation arises in a call centre when the corporate trainer is on vacation. Our corporate trainer decided to go on sick leave for 30 days due to stress at home and work altogether. At that time, I had worked on the project software and was also aware of the Client's SOP and the procedure that has to be adopted by the team. I took the training of the new batch of this Pilot project and ensured that the project should launch smoothly. I also ensured that I was in touch with the other departments as that was the job of the supervisor along with the managers of that portfolio.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service only resolves a particular query of a customer whereas great customer service is always one call resolution.

What according to you makes you a good candidate for this position?

My experience and capability to work in a high-pressure environment.
My customer handling skills when the customer is super irate and moving towards the competition.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |